/*
Theme Name: ecompetences.eu child-theme based on Alpha
Author: Andreas Bösch
Author URI: http://www.yellobit.de
Description: Theme für ecompetences.eu
Version: 1.0
Text Domain: ecompetences
Template: Alpha
*/

@import url("../Alpha/style.css");

body {background-color: #fff;}
* {    
    font-family: 'Ubuntu',Helvetica Neue,Helvetica,Arial,sans-serif !important;    
}

#wrap {
    overflow:hidden;
}

#top-bar {
    background: url("images/top-bar-bg.png") top left repeat-x;
}

#top-bar a.homelink {
    color: #fff;
}

ul.top-menu.homesingle {
    width: 450px;    
}
ul.top-menu.homesingle > li {
    float:right;
    margin-right: 0;
}

ul.top-menu { 
    border-left: none;
    margin-top: 3px;    
}

ul.top-menu.sf-menu li:hover ul, ul.top-menu.sf-menu li.sfHover ul { top: 42px; left: -20px; }

ul.top-menu li {
    border-right: none;  
    margin-top:0;   
    margin-right: 0;
}

ul.top-menu.homesingle > li:first-child {
     border-right: 1px solid rgba(255, 255, 255, 0.2);
}

ul.top-menu > li > a, 
ul.top-menu > li:last-child a {
    font-weight: 500;
    letter-spacing: 0.05em;
    color: #ddd;
    background-color: transparent;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 1px 5px 2px 5px;
    margin: 8px 0px;
    height: 20px;
    line-height: 20px;    
    font-size: 13px;
}

.faq-title.active { 
        background: transparent url("images/top-bar-bg.png") top left repeat;        
        border: none;
        /*
        background: -webkit-gradient(linear, left top, left bottom, from(#656565), to(#505050));
        background: -moz-linear-gradient(top, #656565, #505050);         
        border-color: #656565; 
        -webkit-border-radius: 2px 2px 0 0; 
        border-radius: 2px 2px 0 0;
        */
        /*background: -webkit-gradient(linear, left top, left bottom, from(#333), to(#000));
        background: -moz-linear-gradient(top, #333, #000);         
        border-color: #000; -webkit-border-radius: 2px 2px 0 0; border-radius: 2px 2px 0 0;*/
}

ul.top-menu ul a {
    background: url("images/top-bar-bg.png") top left repeat-x;
    color: #ddd;
}

ul.top-menu ul .current-menu-item > a {
    background: #3C3C3C !important;
    color: #fff !important;
}
ul.top-menu ul a:hover {
    color: #fff !important;
    background: url("images/top-bar-bg.png") top left repeat-x;
}

ul.top-menu .current-menu-item > a {
    background: #3C3C3C !important;      
    color: #fff !important;
}
#navigation .sf-menu li:first-child > a, 
.sf-menu li:first-child > a:hover{ 
    border-left: none; 
    border-radius: 0 0 0 0;
}
ul.top-menu a:hover {
    color: #fff !important;
}

#header.header-extra-margin {
    margin-top: 47px;
    margin-bottom: 15px;
}
#logo {margin-top:13px;margin-left: -30px;}
#header-right {
    border-left: 1px solid #6BA1CC;
    width: 500px;
}
#search-above {
    color: #3E6CB0;
    font-size: 26px;
    margin-top:58px;  
    margin-bottom: -8px;
    line-height: 36px;
}
/************* main menu **************/
#main-content {
    background: transparent url("images/main-content-bg.png") repeat;
}
#navigation {background-image: url("images/nav-bg.png");}
#navigation > div:first-child{
    float: left;
    left: 50%;
    position: relative;
}
#navigation .sf-menu {border-right: none;left: -50%;position: relative;}
#navigation .sf-menu li {
    background: transparent url("images/nav-li-border-right.png") no-repeat right 5px;    
    border: none;
    border-radius: none;
}
#navigation .sf-menu > li:last-child{background: transparent;}
#navigation .sf-menu > .current-menu-item > a,
#navigation .sf-menu > .current-menu-parent > a,
#navigation .sf-menu > li > a:hover,
#navigation .sf-menu > li.sfHover > a { 
    color: #fff; 
    background: #6DA2C9 url("images/nav-li-border-right.png") no-repeat right 5px;}
#navigation .sf-menu > li:last-child > a:hover,
#navigation .sf-menu > li.sfHover:last-child > a { 
    background-image:none;
}
#navigation .sf-menu li a {
    font-size: 16px;
    font-weight: 500;
}
#navigation .sf-menu ul {border: none;
box-shadow: 0 3px 3px -1px #000;}
#navigation .sf-menu ul li{
    background-color: #6DA2C9; 
    border-bottom: 1px solid #5C89B8;
    border-radius: none;
}
#navigation .sf-menu ul li:last-child {border-bottom: none;}
#navigation .sf-menu ul li a {color: #fff;font-size:14px;}
#navigation .sf-menu ul a:hover,
#navigation .sf-menu .sub-menu li.current_page_item > a{
    background-color: #5C89B8 !important; 
    color: #fff !important;    
}
#full-slider{border-bottom: none;}
#page-heading {background: transparent;
               border-bottom: none;
               margin-bottom: 0;
               padding-bottom: 0;
}
h1,h2,h3,h4,h5,h6 {font-family: 'Ubuntu',Helvetica Neue,Helvetica,Arial,sans-serif !important;}
#page-heading h1, #page-heading h2,h1 {
    color: #333;font-size: 30px;line-height:1.4em;max-width: 100%;
    text-shadow: none;
    border-bottom: none;
    margin-bottom: 20px;}

h2 {color: #3B7527;font-size: 18px;line-height: 1.4em;
    margin:20px 0 5px 0;
}

h3 {color: #444;font-size: 16px;line-height: 1.4em;margin:20px 0 3px 0;}
body a {color: #3E6CB0;}
article a:link,body article a:hover {text-decoration: underline;}

article {font-size: 15px; line-height: 1.4em;}
article ul {margin-bottom: 20px;}
article ul li {
    background: transparent url("images/content-li-bg.png") no-repeat 0px 9px;
    padding-left: 12px;
    margin-bottom: 10px;
}
/* Buttons */
article a.button.ecomp.normal {
    width: 320px;
    height: 123px;
    background: transparent url("images/button-big-bg.png") no-repeat;
    text-align:center;
    color: #fff;
    text-decoration:none;
    font-size: 24px;
    font-weight: 700;
    padding-top: 30px;
    line-height: 1.4em;
    box-shadow: 0 0 0 0;
    margin:0 0 20px 0;
}
article a.button.ecomp.normal span,article div.one-half a {
    font-weight:400;
    display:block; 
    border:none;
    padding: 0;
    color: #fff;
    text-decoration: none;
}
/* Columns */
article div.one-half {
    width: 290px; /* 290 + 30 padding = 320 */
    padding: 15px;
    height: 123px;
    background: transparent url("images/one-half-bg.png") no-repeat;
    color: #bbd1e2;    
    font-size: 36px;
    font-weight: 700;    
    line-height: 1.0em;
    box-shadow: 0 0 0 0; 
    margin: 0 5px 20px 0;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    /*text-shadow: 1px 1px 0 #e8eff4;*/
}
article div.one-half a {
    display: inline-block;    
    margin-left: -1%;
    width: 96%;  
    padding: 1% 2%;
    font-size: 24px;
    line-height: 1.5em;
    text-shadow:none;
    background: transparent url("images/pfeil_transp.png") no-repeat 99% 5px;
    border: 1px solid transparent;
    transition: background 0.25s ease-in-out 0s;    
    border-radius: 5px;
}
article div.one-half a:hover,article div.one-half a:active {    
    background: #3e6cb0  url("images/pfeil_transp.png") no-repeat 99% 5px;    
}




#news-container {
    background-color: #fff;
    border: 1px solid #ddd;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 20px 20px 0 20px;
    margin: 20px 0;
}
#news-container h2 {font-size: 22px;font-weight:500; margin: 0 0 10px 0;}
#news-container h3 {margin:0 0 3px 0;color: #444;}
#news-container p {margin-bottom: 20px;}

/* Tables */
article table {
    border-spacing: 2px 2px;
    border-collapse: separate;
}
article table tr td {
       padding: 5px 5px;
       border:2px solid transparent;
       background-color: #ebf1e9;
}

article table.ecomp1 tr td {    
    border-bottom: 10px solid transparent;
    vertical-align: middle;
    
}
article table.ecomp1 tr:first-child td {border-top: 0;border-bottom:0;}
article table.ecomp1 tr:nth-child(2) td{border-top: 0;}
article table.ecomp1 tr:last-child td {border-bottom: 0;}

article table.ecomp1 tr td:last-child {border-right:0;}
article table.ecomp1 tr td:first-child{border-left: 0px;}

article table.ecomp1 tr:first-child td{
    color: #fff;
    background-color: #3b7528;
    font-weight:500;
    white-space: nowrap;
}
article table.ecomp1 tr:first-child td:last-child {background-color: #6699cc;}

article table.ecomp1 td:first-child {
    background-color: #ececec;
    text-align:center;
    color: #3b7528;
    font-weight:500;
}
article table.ecomp1 td:last-child {background-color: #e8eff7;text-align:center;}

#eu-logos {width: 100%; text-align:center;}
#eu-logos img {border-top: 1px solid #c4c4c4; padding: 30px 0;}
#footer {color: #fff; font-size: 14px; background: transparent url("images/footer-bg.png") repeat;}
#footer a,#footer-bottom a,#footer-bottom {color: #fff;}
.footer-widget h4 {
    border-bottom: none;
    padding-bottom:0;
    margin-bottom: 10px;
    font-size: 15px;
    font-style:italic;
    font-weight:500;
    letter-spacing: 0.02em;}
#footer li{
    background: transparent url("images/footer-li-bg.png") no-repeat 0px 10px;
    padding-left: 10px;
}
#footer li a {background: transparent;padding:0;}
#footer-bottom {background: transparent url("images/footer-bottom-bg.png") repeat;}

.grid-3 {margin-right:35px;margin-bottom:0;}
#footer-widgets div.footer-box.grid-3:nth-child(2n+1) {
    width: 205px;
}
#footer-widgets div.footer-box.grid-3:nth-child(2n) {
    width: 430px;
}
#footer-widgets div.footer-box.grid-3:last-child {
    display: none;
}

/******** Kontaktform ********/
/* Contact 7 Style
================================================== */
.wpcf7-form { font-weight: bold; }
.wpcf7-form span.wpcf7-form-control-wrap { display: block; position: relative; margin-top: 5px; }
.wpcf7-form input[type="submit"] { margin-top: 0 }
.wpcf7-form .ajax-loader { display: none }
.wpcf7-form p { margin: 0 0 15px }
.wpcf7-form p:last-of-type { margin: 0 }
div.wpcf7-validation-errors, span.wpcf7-not-valid-tip { margin: 0; padding: 10px 15px; background-color: #E73525; color: #fff; text-align: center; border: medium none !important; border-radius: 4px; }
div.wpcf7-validation-errors { margin: 25px 0 0 }
span.wpcf7-not-valid-tip { float: left; position: absolute; right: 0; top: 0; }
.wpcf7-validation-errors, .wpcf7-not-valid-tip { display: none !important }
.wpcf7-response-output { display: block; display: none; margin-top: 25px; padding: 10px; color: #202020; text-align: center; background: #eee; border-radius: 4px 4px 4px 4px; line-height: 1.45em; }
/* footer contact 7 styling */

#footer input[type="text"], 
#footer input[type="password"], 
#footer input[type="email"], 
#footer input[type="url"], 
#footer input[type="tel"]{
    height: 28px;
    line-height: 28px;
    -moz-box-sizing: border-box;
    background: none repeat scroll 0 0 #FFFFFF;    
    border-radius: 3px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.07) inset;
    color: #333;
    display: block;
    font: 12px 'Helvetica Neue',Helvetica,Arial !important;
    margin-bottom: 8px;
    margin-left: 0;
    max-width: 100%;
    padding: 0 10px;
}

#footer .wpcf7-form span.wpcf7-form-control-wrap { margin-top: 0; margin-bottom: 5px; }
#footer .wpcf7-form p { margin-bottom: 5px }
#footer .wpcf7-form br { display: none }
#footer .wpcf7-form input[type="submit"] { width: 100% }
#footer .wpcf7-form textarea { height: 180px }
#footer .wpcf7-form .wpcf7-response-output { background: #3F6CB0; color: #fff;padding:0; }
input[type="text"].wpcf7-not-valid, input[type="password"].wpcf7-not-valid, input[type="email"].wpcf7-not-valid, input[type="url"].wpcf7-not-valid, input[type="tel"].wpcf7-not-valid, textarea.wpcf7-not-valid, #footer input[type="text"].wpcf7-not-valid, #footer input[type="password"].wpcf7-not-valid, #footer input[type="email"].wpcf7-not-valid, #footer input[type="url"].wpcf7-not-valid, #footer input[type="tel"].wpcf7-not-valid, #footer textarea.wpcf7-not-valid { border: 2px solid #FF4847 }
/* footer form styling*/
#footer input[type="text"], #footer input[type="password"], #footer input[type="email"], #footer input[type="url"], #footer input[type="tel"], #footer textarea {color: #111; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; width: 100%; }
#footer input[type="text"]:focus, #footer input[type="password"]:focus, #footer input[type="email"]:focus, #footer input[type="url"]:focus, #footer input[type="tel"]:focus, #footer textarea:focus { color: #000 }

#footer input[type="text"], 
#footer input[type="password"], 
#footer input[type="email"], 
#footer input[type="url"], 
#footer input[type="tel"], 
#footer textarea {
    background-color: #9DC2DD;
    border: none;
    font: 13px 'Ubuntu' !important;
}

input[type="submit"] {
    background: #3F6CB0;
    border: none;
}
input[type="submit"]:hover {
    background: transparent url("images/footer-bottom-bg.png") repeat;
}

#footer div.wpcf7-mail-sent-ok {
    border: none;
}

#page-featured-img {
    position: relative;
    overflow: hidden;
    height: 101px;    
}
#page-featured-img img {
    position: absolute;
    left: -970px;    
    top: -101px;
    -webkit-animation: slide 0.5s forwards;
    -webkit-animation-delay: 1s;
    animation: slide 0.5s forwards;
    animation-delay: 1s;
}

#movingbuttons{    
    width: 227px;
    height: 173px;
    position: fixed;
    top: 350px;
    right: -195px;    
    background: transparent url('images/ec-side.png') no-repeat;
}
#movingbuttons div.left{
    float:left; 
    width: 25px;
    margin: 62px 0 0 0;
    height:46px;    
    display:block;    
}
#movingbuttons div.right{
    float:left; 
    width: 202px;
    height: 173px;
    display:block;   
    margin:0;
}
#movingbuttons div.right > * {margin:0;padding:0;color:#fff;}
#movingbuttons div.right h4 {margin: 10px 0 0 10px;font-size:24px;line-height:1.3em;font-weight:500;}
#movingbuttons div.right a {
    color: #fff; 
    font-size:16px;
    line-height:1.3em;
    margin-left: 10px;
    
}
#movingbuttons div.right a:hover,#movingbuttons div.right a:active {    
    text-decoration:underline;
}
#movingbuttons div.right a.hide {display:block;position:absolute;top:5px;right:5px;}

#lang_sel_footer {
    border: none;
}

#footer input::-webkit-input-placeholder { /* WebKit browsers */
    color:    #666;
}
#footer input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #666;
}
#footer input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #666;
}
#footer input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #666;
}

/* deaktiveren, wenn der Slider doch mehrere Bilder enthalten soll */
.flexslider .slides > li {
    display: inline-block;
    -webkit-backface-visibility: visible;
}

@-webkit-keyframes slide {
    100% { left: 0; top: 0; }
}

@keyframes slide {
    100% { left: 0; top: 0; }
}

/******** responsive **********/
@media only screen and (min-width: 959px) {
    #page-heading {margin-bottom: 0;padding:0;
                   width: 650px;margin:0 auto;}
    #full-width {
        width: 650px;
        margin: 0 auto;
    }    
} 

/******** print **********/
@media only print {
    #top-bar,header,#navigation,#full-slider,
    footer,#footer-bottom,#lang_sel_footer{display: none;}
}